import React from 'react';
import {
  Switch,
  Route
} from "react-router-dom"

import SearchOptionsPane from './components/SearchOptionsPane'
import Search from './components/Search'

export default function App() {

  return (
    <div>
      <header></header>
      <main>
        <Switch>
          <Route path="/search">
            <Search />
          </Route>
          <Route path="/">
            <SearchOptionsPane  className="w-72 flex-none p-5 border rounded-lg" />
          </Route>
        </Switch>
        <div>You can find more information about this tool <a class="text-blue-600" href="http://tseboston.com/masq/">here</a></div>
      </main>
      <footer></footer>
    </div>
  )
}
